@-webkit-viewport{ width: device-width; }
@-moz-viewport{ width: device-width; }
@-ms-viewport{ width: device-width; }
@-o-viewport{ width: device-width; }
@viewport{ width: device-width; }

a, a:link, a:visited, a:hover, a:active {
    color: #E85205;
    text-decoration: none;
}
a:hover {
	color: #B94700;
}
input[type="search"],
input[type="text"],
input[type="password"],
input[type="submit"]{
	-webkit-appearance:none;
	-webkit-border-radius:0;
	border:0;
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance:none;
}
input[type=search] {
  -webkit-appearance:textfield;
  -webkit-box-sizing:content-box;
}
* { max-height: 100000px; }
body {
	min-width:320px;
	line-height:18px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	color: #796E65;
}
hr {
	color: #796E65;
	margin: 6px 0 6px 0;
	padding: 6px 0;
	border-color: #796E65;
}
p {
	margin: 0;
    padding: 0;
}
#wrapper{
	position:relative;
	overflow:hidden;
	width:100%;
}
#header{
	padding-top:10px;
	position:relative;
	margin-bottom:35px;
}
.inner #header{
	margin-bottom:41px;
}
.logo{
	float:left;
	background:url(../images/logo.png?v=2) no-repeat;
	width:216px;
	height:57px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 0 0 9px;
}
.logo a{
	display:block;
	height:100%;
}
#header .block{
	float:right;
	width:74.1%;
}
#header .navbar{
	box-shadow:none;
	background:none;
	border:none;
	min-height:inherit;
	margin-bottom:40px;
}
#drop{
	overflow:hidden;
}
#header .search-form{
	float:right;
	border:1px solid #e35205;
	background:#fff;
	width:155px;
	margin:0 0 0 19px;
}
#header .search-form input[type="submit"]{
	float:right;
	background:url(../images/sprite-01.png) no-repeat;
	width:17px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
	padding:0;
	cursor:pointer;
	outline:none;
	border:none;
}
#header .search-form .input-holder{
	overflow:hidden;
}
#header .search-form .input-search{
	float:left;
	width:100%;
	padding:0 2px;
	margin:0;
	outline:none;
	border:none;
	background:none;
	color:#796E65;
	font:10px/13px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	height:13px;
}
#header .search-form .input-search::-webkit-input-placeholder {
	color: #796E65;
}
#header .search-form .input-search:-moz-placeholder {
	color: #796E65;
}
#header .search-form .input-search::-moz-placeholder {
	color: #796E65;
	opacity: 1;
}
#header .search-form .input-search:-ms-input-placeholder {
	color: #796E65;
}
#nav{
	overflow:hidden;
}
#nav ul{
	margin:0;
	padding-top:2px;
	text-align:right;
	font-size:9.5pt;
	line-height:14px;
}
#nav ul li{
	position:relative;
	padding-left:11px;
	padding-right: 10px;
}
#nav ul li + li:before{
	content:'';
	background:#afa9a3;
	width:1px;
	height:13px;
	position:absolute;
	top:1px;
	left:0;
}
#nav ul li a{
	color:#796E65;
}
#nav ul li a:hover {
	outline:none;
	color:#e35205;
}
#header .nav-tabs{
	font:bold 14px/18px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	border:none;
}
#header .nav-tabs > li{
	margin:0;
}
#header .nav-tabs > li > a{
	margin:0;
	color:#796E65;
	border:none;
	position:relative;
	padding:8px 24px 4px;
	text-transform: uppercase;
}
#header .nav-tabs li a:hover{
	background:none;
}
#header .nav-tabs > li.active > a,
#header .nav-tabs > li.active > a:hover,
#header .nav-tabs > li > a:focus{
	outline:none;
	color:#e35205;
	background:url(../images/bg-nav-tabs.png) repeat-x;
}
#header .nav-tabs > li.active > a:hover {
	color: #E35205;
}
#header .nav-tabs > li.active > a:after{
	content:'';
	background:url(../images/sprite-01.png) no-repeat -28px -2px;
	width:4px;
	height:33px;
	position:absolute;
	top:0;
	right:0;
}
#header .nav-tabs > li.active > a:before{
	content:'';
	background:url(../images/sprite-01.png) no-repeat -38px -2px;
	width:4px;
	height:33px;
	position:absolute;
	top:0;
	left:0;
}
#header .tab-content{
	position:absolute;
	top:100%;
	left:10px;
	right:10px;
	text-align:right;
}
#header .tab-content{
	font-size:13px;
	line-height:18px;
	background: #e6e4e1 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTRlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI2JSIgc3RvcC1jb2xvcj0iI2VjZWJlOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2ZkZmRmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e6e4e1 0%, #ecebe9 26%, #fdfdfc 76%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e4e1), color-stop(26%,#ecebe9), color-stop(76%,#fdfdfc), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #e6e4e1 0%,#ecebe9 26%,#fdfdfc 76%,#ffffff 100%);
	background: -o-linear-gradient(top,  #e6e4e1 0%,#ecebe9 26%,#fdfdfc 76%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #e6e4e1 0%,#ecebe9 26%,#fdfdfc 76%,#ffffff 100%);
	background: linear-gradient(to bottom,  #e6e4e1 0%,#ecebe9 26%,#fdfdfc 76%,#ffffff 100%);
}
#header .tab-content ul{
	margin: 0 60px 0 0;
	padding:6px 13px;
}
#header .tab-content li{
	position:relative;
	padding:0 19px;
}
#header .tab-content li + li:before{
	content:'';
	background:url(../images/sprite-01.png) no-repeat -22px -6px;
	width:2px;
	height:18px;
	position:absolute;
	top:0;
	left:0;
}
#header .tab-content li a{
	color:#796E65;
}
#header .tab-content li a:focus,
#header .tab-content li a:hover,
#header .tab-content li.active a{
	text-decoration:none;
	color:#e35205;
	outline:none;
}
#header .tab-content li a:hover {
	color: #E35205;
}
#main{
	position:relative;
}
.inner #main{
	min-height:404px;
}
.inner #main:before{
	content:'';
	background:#e6e4e1;
	width:1px;
	position:absolute;
	top:0;
	bottom:-19px;
	left:15.55%;
	display:block;
}

.inner #main.no-left-nav:before {
	background: none;
}

#main .carousel{
	background:#e35205;
	color:#fff;
	padding:11px 21px 9px;
	margin:0 0 22px;
}
#main .carousel.dealer-carousel {
	background:#796E65;
}

.carousel .carousel-indicators{
	margin:0;
	bottom:0;
	right:0;
	left:auto;
	text-align:right;
	padding:0 8px 2px 0;
}
.carousel-indicators li{
	border-radius:0;
	width:6px;
	height:6px;
	border:none;
	background:#fff;
	margin:0;
	position:relative;
}
.carousel-indicators .active{
	width:6px;
	height:6px;
}
.carousel-indicators li:hover:after,
.carousel-indicators .active:after{
	content:'';
	background:#999;
	width:4px;
	height:4px;
	position:absolute;
	top:1px;
	left:1px;
}
.carousel .photo{
	float:left;
	margin:0 30px 0 0;
}
.carousel .photo a,
.carousel .photo img{
	display:block;
}
.carousel .description{
	overflow:hidden;
	display: table-cell;
    height: 100px;
    overflow: hidden;
    vertical-align: middle;
}
.carousel h2{
	margin:0;
	font:italic 30px/36px Georgia, "Times New Roman", Times, serif;
}
.carousel h2 strong{
	display:block;
	font:bold 30px/36px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
}
#main .carousel.dealer-carousel h2 strong {
	display: inline;
}

.content .text{
	padding-left:20px;
}
.aside .box{
	border:1px solid #796E65;
	font-size:11px;
	line-height:13px;
	padding:14px 10px 18px;
	position:relative;
	margin:0 0 10px;
}
.aside .payment-icon:after{
	content:'';
	background:url(../images/sprite-01.png) no-repeat -2px -25px;
	width:14px;
	height:22px;
	position:absolute;
	top:7px;
	right:9px;
}
.aside .box h2{
	margin:0 0 6px;
	padding-right:20px;
	font:bold 20px/24px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
}
.aside .box p{margin:0 0 14px;}
.aside .box .btn { 
	margin-bottom: 8px;
}
.btn-default {
	text-transform:uppercase;
	color:#fff !important;
	font:bold 10px/15px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	border:none;
	padding:0 22px 1px;
	border-radius:3px;
	box-shadow:1px 1px 0 #b3a096;
	text-shadow: none;
	background: #f48c57 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0OGM1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZjA3MzM1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZWI1ZjE2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZTc1MjA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZTc1MjA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RjNTIwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f48c57 0%, #f07335 7%, #eb5f16 33%, #e75204 47%, #e75204 93%, #dc520b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f48c57), color-stop(7%,#f07335), color-stop(33%,#eb5f16), color-stop(47%,#e75204), color-stop(93%,#e75204), color-stop(100%,#dc520b));
	background: -webkit-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: -o-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: -ms-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: linear-gradient(to bottom,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
}
.aside .block{
	background:#796E65;
	font-size:11px;
	line-height:13px;
	color:#fff;
	padding:15px 5px 18px 12px;
	margin:0 0 10px;
	min-height: 120px;
}
.aside .login-area{
	padding:16px 12px 11px;
}
.aside .block h2{
	margin:0 0 6px;
	font:bold 20px/24px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
}
.aside .login-area h2{
	margin:0 0 5px;
}
.aside .location p{margin:0 0 15px;}
.aside .location .location-form{
	position:relative;
	padding:0 0 0 22px;
}
.aside .location .location-form:after{
	content:'';
	background:url(../images/sprite-01.png) no-repeat -49px -4px;
	width:14px;
	height:25px;
	position:absolute;
	top:-5px;
	left:0;
}
.aside .login-form .btn { 
	float: left;
	margin-right: 15px;
}
.aside .login-form input[type="text"],
.aside .login-form input[type="password"],
.aside .location-form input[type="text"]{
	display:block;
	margin:0;
	padding:1px 5px;
	outline:none;
	background:#fff;
	border:none;
	color:#8d827a;
	font:10px/14px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	height:16px;
	width:232px;
}
.aside .login-form input[type="text"]::-webkit-input-placeholder,
.aside .login-form input[type="password"]::-webkit-input-placeholder,
.aside .location-form input[type="text"]::-webkit-input-placeholder {
	color:#8d827a;
}

.aside .login-form input[type="text"]:-moz-placeholder,
.aside .login-form input[type="password"]:-moz-placeholder,
.aside .location-form input[type="text"]:-moz-placeholder {
	color:#8d827a;
}
.aside .login-form input[type="text"]::-moz-placeholder,
.aside .login-form input[type="password"]::-moz-placeholder,
.aside .location-form input[type="text"]::-moz-placeholder {
	color:#8d827a;
	opacity: 1;
}
.aside .login-form input[type="text"]:-ms-input-placeholder,
.aside .login-form input[type="password"]:-ms-input-placeholder,
.aside .location-form input[type="text"]:-ms-input-placeholder {
	color:#8d827a;
}
.aside .login-form input[type="text"],
.aside .login-form input[type="password"]{
	margin:0 0 7px;
	width:230px;
}
.aside .login-form input[type="submit"]{
	float:left;
	margin:0;
	padding:0;
	outline:none;
	text-transform:uppercase;
	border:none;
	font:bold 10px/15px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	border-radius:3px;
	width:90px;
	height:18px;
	cursor:pointer;
	box-shadow:1px 1px 0 #b3a096;
	background: #f48c57 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0OGM1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZjA3MzM1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZWI1ZjE2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZTc1MjA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZTc1MjA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RjNTIwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f48c57 0%, #f07335 7%, #eb5f16 33%, #e75204 47%, #e75204 93%, #dc520b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f48c57), color-stop(7%,#f07335), color-stop(33%,#eb5f16), color-stop(47%,#e75204), color-stop(93%,#e75204), color-stop(100%,#dc520b));
	background: -webkit-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: -o-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: -ms-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: linear-gradient(to bottom,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
}
.aside .login-form{
	/*width:230px;*/
}
.aside .login-form .password{
	float:left;
	color:#fff;
	font-size:10px;
	line-height:15px;
	text-transform:capitalize;
	margin:3px 55px 0;
}
.inner .content{
	padding-top:7px;
}
.content .breadcrumb{
	font-size:11px;
	line-height:15px;
	padding-left:3px;
	margin-bottom:1px;
}
.content .breadcrumb > li + li:before{
	padding:0;
	margin-left: 5px;
}
.content .breadcrumb li a{
	color:#796E65;
}
.content .post{
	padding-left:4px;
}
.content .post ul {
	margin-left: 10px;
}
 h1{
	margin:0 0 15px;
	color:#e35205;
	font: 18px/24px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
}
 h2 {
	margin:0 0 15px;
	color:#e35205;
	font: 16px/22px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
}
/*.content .post p{margin:0 0 13px;}*/
#main .side-nav{
	padding:10px 0;
	font-size:13px;
}
#main .side-nav li{
	padding-bottom:6px;
	padding-right: 0;
}
#main .side-nav li:first-child {
	font-weight: bold;
}
#main .side-nav li a {
	color:#796E65;
}
#main .side-nav li a:hover {
	color: #E35205;
}
#main .side-nav li.active a {
	 color: #E35205;
    outline: medium none;
    text-decoration: none;
}
.inner #main .aside {
	padding-top:35px;
}
#main .contact-area{
	padding:15px 16px 6px;
}
#main .contact-area h2{
	margin:0 0 4px;
	text-transform:capitalize;
	font:bold 20px/24px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
}
.contact-area .dl-horizontal dt{
	width:42px;
	text-align:left;
}
.contact-area .dl-horizontal dd{
	margin-left:42px;
	margin-bottom:3px;
}
.contact-area .dl-horizontal a{
	color:#fff;
}
#footer{
	padding-bottom:20px;
	margin-top: 20px;
}
#footer .add-nav{
	text-align:center;
	font-size:10px;
	line-height:15px;
	margin:-3px 0 5px;
	padding-bottom:7px;
	border-bottom:1px solid #796E65;
}
#footer .add-nav li{
	position:relative;
	padding:0 14px 0 14px;
}
/*
#footer .add-nav li + li:before{
	content:'';
	background:#afa9a3;
	width:1px;
	height:9px;
	position:absolute;
	top:3px;
	left:0;
}
	*/
#footer .add-nav li a{
	color:#796E65;
	font-size: 12px;
}
#footer .copyright{
	font-size:8px;
	line-height:12px;
}
#footer .copyright a{
	color:#796E65;
}
#footer .logo-area{
	text-align:right;
}
#footer .logo{
	float:none;
	display:inline-block;
	vertical-align:top;
	background-image: url(/Media%20Gallery/Templates/voyage/web_member_equal.png);
	width:65px;
	height:33px;
	text-indent:9999px;
	margin:2px 2px 0;
}
@media only screen and (max-width: 992px){
	#header .block{
		width:67%;
	}
	.aside .location-form input[type="text"]{
		width:170px;
	}
	.aside .login-form{
		width:195px;
	}
	.aside .login-form .password {
		float: right;
		margin: 3px 0 0;
	}
	.aside .login-form input[type="text"],
	.aside .login-form input[type="password"]{
		width:193px;
	}
}
@media only screen and (max-width: 767px){
	.logo{
		float:none;
		display:block;
		margin:0 auto;
	}
	#header .block{
		float:none;
		width:100%;
		overflow:hidden;
	}
	#header .navbar{
		text-align:right;
	}
	.navbar-toggle{
		float:none;
		display:inline-block;
		vertical-align:top;
	}
	#drop{
		border:none;
	}
	#nav ul{
		text-align:left;
	}
	#nav ul li + li:before{
		display:none;
	}
	#header .search-form{
		float:none;
		margin:0;
		width:100%;
	}
	#nav ul li{
		display:block;
		padding:0;
	}
	#header .tab-content{
		position:static;
		text-align:center;
	}
	.inner #main:before{
		display:none;
	}
	.carousel .photo{
		float:none;
		margin:0;
		text-align:center;
	}
	.carousel .photo a{
		display:inline-block;
		vertical-align:top;
	}
	.contact-area .dl-horizontal dt{
		float:left;
		clear:left;
	}
}

div.sfContentBlock {
	display: block;
	width: 100%;
}
#autoCalbodyDiv {
	webkit-box-sizing: content-box;
-moz-box-sizing:   content-box;
box-sizing:   content-box;
}

input[type=text],
textarea {
	border: 1px solid;
}

.required {
	font-weight: bold;
	color: Red;
}

.sfLeftLbls  .sfFormCaptcha.RadCaptcha_Default {
	margin-left: 165px;
}
.sfLeftLbls  .sfFormCaptcha.RadCaptcha_Default p label {
	display: block;
}
.sfFormCaptcha .sfTxtLbl {
	width: auto;
}

table.editTable {
	margin-bottom: 10px;
	margin-left: 10px;
}
table.module td {
	padding-bottom: 5px;
}


article.post .login-form input[type="text"],
article.post .login-form input[type="password"] {
	display:block;
	margin:0;
	padding:1px 5px;
	outline:none;
	background:#fff;
	border: 1px solid;
	color:#8d827a;
	font:10px/14px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	width:232px;
}
article.post .login-form input[type="text"]::-webkit-input-placeholder,
article.post .login-form input[type="password"]::-webkit-input-placeholder {
	color:#8d827a;
}

article.post .login-form input[type="text"]:-moz-placeholder,
article.post .login-form input[type="password"]:-moz-placeholder {
	color:#8d827a;
}
article.post .login-form input[type="text"]::-moz-placeholder,
article.post .login-form input[type="password"]::-moz-placeholder {
	color:#8d827a;
	opacity: 1;
}
article.post .login-form input[type="text"]:-ms-input-placeholder,
article.post .login-form input[type="password"]:-ms-input-placeholder {
	color:#8d827a;
}
article.post .login-form input[type="text"],
article.post .login-form input[type="password"]{
	margin:0 0 7px;
	width:230px;
}
article.post .login-form input[type="submit"]{
	float:left;
	margin:0;
	padding:0;
	outline:none;
	text-transform:uppercase;
	border:none;
	font:bold 10px/15px 'Helvetica Neue', Arial, Helvetica, Gotham, sans-serif;
	border-radius:3px;
	cursor:pointer;
	color: #FFFFFF;
	padding: 6px;
	box-shadow:1px 1px 0 #b3a096;
	background: #f48c57 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0OGM1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjclIiBzdG9wLWNvbG9yPSIjZjA3MzM1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZWI1ZjE2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDclIiBzdG9wLWNvbG9yPSIjZTc1MjA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTMlIiBzdG9wLWNvbG9yPSIjZTc1MjA0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RjNTIwYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #f48c57 0%, #f07335 7%, #eb5f16 33%, #e75204 47%, #e75204 93%, #dc520b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f48c57), color-stop(7%,#f07335), color-stop(33%,#eb5f16), color-stop(47%,#e75204), color-stop(93%,#e75204), color-stop(100%,#dc520b));
	background: -webkit-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: -o-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: -ms-linear-gradient(top,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
	background: linear-gradient(to bottom,  #f48c57 0%,#f07335 7%,#eb5f16 33%,#e75204 47%,#e75204 93%,#dc520b 100%);
}
article.post .login-form{
	width:230px;
}
article.post .login-form .password{
	float:right;
	font-size:10px;
	line-height:15px;
	text-transform:capitalize;
	margin:3px 0 0;
}

.login-failed
  {
	color: Red;
	display: block;
	font-weight: bold;

}
.error,
.rcInvalid  span
{
	color: Red;
	font-weight: bold;

}

div.block div.login-form .login-failed {
	color: Yellow;
}

table.programTable, table.programTable td {
	border: 0;
}

table.programTable tr td:first-child {
	width: 15%;
}
table.programTable tr td {
	padding-bottom: 10px;
}

.logged-in-block {
	float: right;
	margin-right: 10px;
	font: 11px/13px 'Helvetica Neue',Arial,Helvetica,Gotham,sans-serif;
	text-align: right;
}
.logged-in-block .welcome {
	color: #E35205;
	font-weight: bold;
	display: block;
}
.logged-in-block a {
	 color: #796E65;
}
.box.printable .btn {
	width: 179px;
}

fieldset.detail-view {
	width: 450px;
	margin-left: 25px;
	margin-bottom: 10px;
}
fieldset.detail-view legend {
	margin: 5px !important;
}

fieldset.detail-view div.detail-row {
	margin-bottom: 5px;
	clear: both;
}

fieldset.detail-view div.detail-row label {
	float: left;
	width: 40%;
	font-weight: bold;
	padding-left: 10px;
	padding-right: 10px;
}

fieldset.detail-view div.detail-row span {
	float: left;
}

.padding-left-0 {
	padding-left: 0 !important;
}
.padding-right-0 {
	padding-right: 0 !important;
}
/* Online banking */

#OnlineBankingTools {
    background-image: url("/Media Gallery/home page images/OnlineBankingGradient.png");
    background-repeat: no-repeat;
    border: 1px solid #C5C2BD;
    height: 175px;
    margin-bottom: 10px;
	width: 328px;
    max-width: 100%;
}

.onlineBankingLoginSubmit {
    background: url("/Media Gallery/home page images/Login.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    border-color: #E25205;
    border-style: solid;
    height: 21px;
    width: 80px;
}
#OnlineBankingText {
    color: #796E65;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}
#OnlineBankingHeader {
    height: 30px;
    padding: 8px 0 3px 15px;
    width: 315px;
}
#onlinebankingDIV {
    height: 102px;
}
#OnlineBankingInput {
    padding-left: 15px;
}
.OBInputText {
    width: 293px;
	font: 10px/13px 'Helvetica Neue',Arial,Helvetica,Gotham,sans-serif;
	padding: 3px;
}
.Login_EnrollBox {
}
.Login_Button {
    float: left;
    padding-left: 15px;
    padding-top: 8px;
}
.Enroll_Button {
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding-right: 18px;
    padding-top: 13px;
}
.Enroll_Button a {
    text-decoration: none;
}
.HomePage-LearnMore {
}
#estatementsDiv {
    height: 76px;
    padding-top: 6px;
}
#estatementsHeader {
    padding: 3px 0 5px 15px;
    width: 310px;
}
#estatementsText {
    color: #796E65;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}
#estatementsInput {
    padding-left: 15px;
}

.LockImage {
    float: right;
    padding: 0 8px 0 0;
}

.slider {
	position: relative;
}
.slider, .slider ul, .slider li, .slider img {max-width: 100%;}
	.slider .bjqs {
		position: absolute;
	}
	.slider ol.bjqs-markers {
		position:absolute;
		top: 250px;
	}

.content-boxes  {margin-top: 10px;}
.content-boxes img {
	width: 100%;
	max-width: none;
}
.content-boxes .col-md-4 {
	padding-left: 2px;
	padding-right: 12px;
	margin-bottom: 10px;
	width: 337px;
}
.content-boxes .col-md-4:nth-child(3n+1) {
	padding-left: 10px;
	padding-right: 10px;
	width: 343px;
}
.content-boxes .col-md-4:nth-child(3n) {
	width: 328px;
    padding-right: 0;
	padding-left: 0;

}
.sfContentBlock table, .sfContentBlock table td {border: 0;}
.smaller {
	font-size: 10px;
	line-height: normal;
	display: inline-block;
}
img.border {
	border: 1px solid #796E65;
}
.orange-background {
	background-color: #e36206
}
.grey-background {
	background-color: #eeebe9;
}
table.borders {
	border-collapse: collapse;
}
table.borders td {
	padding: 6px;
	border: #796E65 1px solid; 
}
.news-list p {
	margin-bottom: 9px;
}

@media(max-width:460px) {
	.slider {
		display: none;
	}
}
/* col-sm */
@media(min-width:768px){
	
	#main .navbar {
		display: none;
	}
	

}
@media(max-width:767px) {
	#header  {
			margin-bottom: 0 !important;
		}
	#leftNav {
		display: none;
	}
	#main .navbar-default {
		background-image: none;
		background-color: #FFFFFF;
		box-shadow: none;
		border: 0;
		float: right;
		z-index: 5000;
	}
	.breadcrumb {
		margin-right: 50px;
	}
	#header .navbar  {margin-bottom: 0;}
	.col-nav.navbar-collapse, #drop {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #DDDDDD;
		margin-right: 55px;
		margin-top: 8px;
		min-width: 150px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 9000;
	}
	#drop {
		width: 90%;
		margin: 50px 25px 8px 8px;
		padding: 2px;
	}
	#drop #nav li {
		padding-bottom: 6px;
	}
	#header  .block {
		overflow: visible;
	}

	.padding-sm-left-0 {
	padding-left: 0 !important;
}
	.padding-sm-right-0 {
		padding-right: 0 !important;
	}
	.padding-sm-top-10 {
		padding-top: 10px;
	}
}
@media(max-width:768px) {
	.content-boxes .col-md-4 {
		float: left;
		padding-right: 0;
	}
	.content-boxes .col-md-4, .content-boxes .col-md-4:nth-child(3n) {
		padding-left: 10px;
	}
		.content-boxes .col-md-4:nth-child(3n+1) {
			width: auto;
		}
		
}

/* col-md */
@media only screen and (min-width: 992px) {
	#main .col-content.col-lg-6,#main col-content.col-md-6 {
		width: 46%;
		margin-bottom: 10px;
	}
	#main .col-right.col-lg-4,#main col-right.col-md-4 {
		width: 35%;
	}
	.padding-md-left-0 {
	padding-left: 0 !important;
}
	.padding-md-right-0 {
		padding-right: 0 !important;
	}
	#OnlineBankingHeader {

	}
}
@media only screen and (min-width: 1024px) {
	.container {
		width: 1020px;
	}
	.col-nav {
		width: 193px;
	}
	.inner #main:before
	{
		left: 188px;
	}
	.col-md-push-2 {
		left: 193px;
	}
	.content.col-lg-10 {
		width: 827px;
	}
}
/* col-lg */
@media(min-width:1200px){
	.padding-lg-left-0 {
	padding-left: 0 !important;
}
	.padding-lg-right-0 {
		padding-right: 0 !important;
	}
}

#print-logo {
	display: none;
}
@media print {
	a[href]:after {
        content: "";
    }
	#leftNav {display: none;}
	header {
		display: none;
	}
	main {width: 100%;}

	#footer .add-nav {
		display: none;
	}
	#print-logo {
		display: block;
	}
}

.sf_pagerNumeric a:link, .sf_pagerNumeric a:visited, .sf_pagerNumeric a:hover, .sf_pagerNumeric a:active {
    border: 1px solid #FFFFFF;
    color: #E85205;
    padding: 1px 6px;
}

 .sf_pagerNumeric a:hover {
	color: #B94700;
}
.sf_pagerNumeric a.sf_PagerCurrent:link, .sf_pagerNumeric a.sf_PagerCurrent:visited, .sf_pagerNumeric a.sf_PagerCurrent:hover, .sf_pagerNumeric a.sf_PagerCurrent:active {
    background-color: #796E65;
    border-color:  #796E65;
    color: #FFFFFF;
    cursor: default;
}

blockquote {
	border-left: 0;
	font-size: inherit;
}

.landing-page-form .required {
	color: #796E65;
	font-weight: normal;
}
.landing-page-form {
	padding: 10px;
	border: 1px solid #8E8479;
	margin-bottom: 20px;
	width: 328px;
}

.landing-page-form .sfFormTitle {
	margin-top: 0;
}

.landing-page-form .sfTxtLbl {
	width: 65px;
	padding-top: 4px;
	font-weight: normal;
	

}
.landing-page-form .sfFormBox.sfTxtBoxMedium .sfTxt {
	width: 200px;
}
	
.landing-page-form .sfFormBox.sfTxtBoxSmall .sfTxt {
	width: 75px;
}
.landing-page-form .sfFormBox, .landing-page-form .sfFormBlock {
		margin-bottom: 8px;
	}

.landing-page-form .multiple-choice .sfTxtLbl {
	width: 100%;
	display:block;
}

.landing-page-form .multiple-choice .sfRadioList {
	display: block;
	margin-left: 5px;
}

.landing-page-form .multiple-choice .sfRadioList label {
	font-weight: normal;
	margin-right: 20px;
	padding-top: 8px;

}

.landing-page-form .questions .sfTxtLbl {
	display: block;
	width: 100%;
}

	.landing-page-form .mailing-list {
		float:right;
		padding-right: 8px;
		margin-bottom: 10px;
	}
	.landing-page-form .mailing-list .sfTxtLbl {
		display: none;
	}

	.landing-page-form .mailing-list .sfCheckListBox {
		}
	
	.landing-page-form .mailing-list .sfCheckListBox label {
		font-weight: normal;
		padding-top: 5px;
	}
	.landing-page-form .mailing-list .sfCheckListBox input {
		margin: 0 5px 0 0;
		
	}
	.landing-page-form  .sfFormSubmit {margin-left:0;margin-bottom: 10px;}
	.landing-page-form  .sfFormSubmit input {
		border: 1px solid #8E8479;
	}
	.landing-page-form .sfError {
		margin-left: 78px;
	}
	
	.landing-page-form .required .sfTxtLbl:before {
		content: "*";
		color: Red;
		padding-right: 3px;
	}

	.landing-page-form .privacy-policy {
		margin-bottom: 0;
	}